How to install when using xampp

Discussion in 'Installation/Configuration' started by cameraman_2, Jul 31, 2006.

  1. cameraman_2

    cameraman_2 New Member

    I use xampp since it has php 5 and apache 2.2 and all the good stuff in it. So how do I get the program ot recognize these as my main httpd instead of the old apache 1.4 that is on the comp which I actually deleted off.
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    ISPConfig is not compatible with XAMPP.

    If you want to use XAMPP anyway, you will have to rewrite the ISPConfig installer or modify XAMPP to install its components to common places.

Share This Page